Bug 73161 - license change
license change
Status: RESOLVED WONTFIX
Product: java
Classification: Unclassified
Component: Unsupported
5.x
All All
: P3 (vote)
: TBD
Assigned To: David Strupl
issues@java
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 20:33 UTC by avdyk
Modified: 2010-09-23 09:14 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description avdyk 2006-03-01 20:33:56 UTC
Dear Netbeans devs,

I package ArgoUML for Debian and ArgoUML is going to use MDR. So, I'll have to
package MDR for Debian.

MDR license is SPL which is recognized by the Opensource initiative and that's
good. But the SPL, like the MPL, are not 'free' for Debian. Here is a link that
summarize why Debian could not use SPL:
http://lists.debian.org/debian-legal/2004/06/msg00221.html

So, if possible, could you change the license to one listed in the
DFSG-compatible licenses section here: http://wiki.debian.org/DFSGLicenses

Many thanks for your attention and for your time,

-- Arnaud Vandyck for Debian <avdyk AT debian DOT org>
Comment 1 David Strupl 2010-09-23 09:14:44 UTC
I am closing all reports in category Java/Unsupported as wontfix. These should
be dead issues --- if the reported cases are against some live part of the
NetBeans IDE please reopen and we can discuss to which category they belong.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo